Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:22:44 -0500

Chat transcript

	

	Ayde Mon, 12/21/20 09:14:38 am Europe/Copenhagen
	
		Hello, would you like to talk about our services?

	Visitor 09:14:38 am
	
		Hi

	Ayde 09:14:46 am
	
		How may i help you today?

	Visitor 09:15:11 am
	
		I want to order colotion for crypto mining
	
		what should I do?

	Ayde 09:15:24 am
	
		Sure
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 09:16:24 am
	
		I will let you know
	
		I need 1U rack space

	Ayde 09:16:57 am
	
		What about power Amps required ?

	Visitor 09:17:04 am
	
		3

	Ayde 09:17:30 am
	
		Any other hardware required ?

	Visitor 09:17:45 am
	
		what gpu did you provide?

	Ayde 09:18:20 am
	
		That i won't be able to confirm. What i can do is i can arrange a call back from our sales team.
	
		Kindly share your contact details.

	Visitor 09:18:39 am
	
		ok
	
		[email-masked]

	Ayde 09:18:59 am
	
		May i have your Name as well?

	Visitor 09:19:05 am
	
		Morteza

	Ayde 09:19:32 am
	
		May i have your contact number as well ?

	Visitor 09:19:49 am
	
		no

	Ayde 09:19:57 am
	
		No problem.
	
		Our sales person will contact you thru email.

	Visitor 09:20:26 am
	
		good

	Ayde 09:20:29 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 09:21:12 am
	
		no thanks

	Ayde 09:21:22 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:21:36 am
	
		Ayde archived the chat

	6m 58s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com